gluegen.build.number=41
gluegen.build.id=2012-04-22_21-57-14
gluegen.build.branch=rc
gluegen.build.commit=3432d1de7ae83a19dec2eb6bcfc3b66be5ef83e2
jogl.build.number=50
jogl.build.id=2012-04-24_21-12-18
jogl.build.branch=rc
jogl.build.commit=85c39e01ccdb825d11bde8646b847960ddda9432
